@charset "UTF-8";
#apDiv19 #apDiv20 #apDiv37 table tr td p {
	text-align: justify;
}
#apDiv19 #apDiv20 #apDiv42 #apDiv43 table tr td p {
	text-align: justify;
}
#apDiv19 #apDiv20 #apDiv43 p {
	text-align: justify;
	font-size: 17px;
	font-family: "Times New Roman", Times, serif;
}
#apDiv19 #apDiv20 #apDiv43 #apDiv52 table tr td p {
	font-size: 12px;
}
#apDiv19 #apDiv20 #apDiv43 #apDiv52 table tr td p {
	text-align: center;
}
#apDiv19 #apDiv20 #apDiv50 #apDiv51 table tr td span {
	font-size: 10px;
}
#apDiv19 #apDiv20 #apDiv50 table tr td span {
	text-align: justify;
}
#apDiv19 #apDiv20 #apDiv50 table tr td span {
	font-size: 13px;
}
#apDiv19 #apDiv20 #apDiv59 span span {
	text-align: right;
}
